Subject: Fw: Invoice 1151401
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 7 Mar 2011 14:22:53 -0500

Collections...please forward
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Monday, March 07, 2011 2:15 PM
Subject: Re: Invoice 1151401

I found these posters addressed to a lady that no longer works for me.  I did not authorize her to order these for the center.  I will be sending them back to you.  The container was never opened.  

-----Original Message-----
From: Labor Law Poster Service <[email-masked]>
To: KIMKIDSNMOTION <[email-masked]>
Sent: Wed, Feb 23, 2011 4:19 pm
Subject: Invoice 1151401

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 578